The Gnumeric Manual
<<< Previous |  | Next >>>

# MEDIAN

## Name

MEDIAN --

## Synopsis

    MEDIAN(n1, n2, ...)

## Description

MEDIAN returns the median of the given data set.

Strings and empty cells are simply ignored. If even numbers are given MEDIAN returns the average of the two numbers in the middle.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

MEDIAN(A1:A5) equals 21.3.

## See also

AVERAGE, COUNT, COUNTA, DAVERAGE, MODE, SUM.

<<< Previous | Home | Next >>>
MDURATION | Up | MID